/*@import url('https://fonts.google.com/specimen/Cabin+Condensed');*/


/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

/* Asp .net GridView Default style */

.GridView table {
    border: 1px solid lightgrey;
}

.GridView td {
    border: 1px solid lightgrey;
}

.GridView tr {
    border: 1px solid lightgrey;
}

.GridView th {
    border: 1px solid lightgrey;
}

.GridView {
    width: 100%;
}


body {
    padding-top: 3rem;
    padding-bottom: 3rem;
    color: #5a5a5a;
  }
  
  
  /* CUSTOMIZE THE CAROUSEL
  -------------------------------------------------- */
  
  /* Carousel base class */
  .carousel {
    margin-bottom: 4rem;
  }
  /* Since positioning the image, we need to help out the caption */
  .carousel-caption {
    bottom: 3rem;
    z-index: 10;
  }
  
  /* Declare heights because of positioning of img element */
  .carousel-item {
    height: 32rem;
    background-color: #777;
  }
  .carousel-item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 32rem;
  }
  
  
  /* MARKETING CONTENT
  -------------------------------------------------- */
  
  /* Center align the text within the three columns below the carousel */
  .marketing .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
  }
  .marketing h2 {
    font-weight: 400;
  }
  .marketing .col-lg-4 p {
    margin-right: .75rem;
    margin-left: .75rem;
  }
  
  
  /* Featurettes
  ------------------------- */
  
  .featurette-divider {
    margin: 5rem 0; /* Space out the Bootstrap <hr> more */
  }
  
  /* Thin out the marketing headings */
  .featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -.05rem;
  }
  
  
  /* RESPONSIVE CSS
  -------------------------------------------------- */
  
  @media (min-width: 40em) {
    /* Bump up size of carousel content */
    .carousel-caption p {
      margin-bottom: 1.25rem;
      font-size: 1.25rem;
      line-height: 1.4;
    }
  
    .featurette-heading {
      font-size: 50px;
    }
  }
  
  @media (min-width: 62em) {
    .featurette-heading {
      margin-top: 7rem;
    }
  }
  



/* nav bar */
#headerstyles {
    font-family: "Cabin Condensed";
    font-size: 1.5em !important;
}

.nav-item {
    padding-right: 15px;
}

.dropdown-toggle::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .15em solid;
    border-right: .15em solid transparent;
    border-bottom: 0;
    border-left: .15em solid transparent;
}

.navbar {
    min-height: 60px;
}

.navbar-brand {
    padding: 0 15px;
    height: 60px;
    line-height: 60px;
    font-size: 2.0em !important;
}


.navbar-nav-Sl_padding {
    padding-right: 100px;
}

/*carousel home page */

.sl_carousel_text {
    color: black;
}

/* Training content */


.training_content {
    text-align: justify;
    color: black;
    font-size: 1.25em;
}

    .training_content h1 {
        padding-top: 35px;
        padding-bottom: 25px;
        text-align: left;
        color: rgb(75, 75, 75);
    }

    .training_content h2 {
        padding-top: 25px;
        text-align: left;
        color: rgb(75, 75, 75);
    }

    .training_content h3 {
        padding-top: 35px;
        font-size: 1em;
        color: black;
        text-align: left;
    }

.content_text {
    padding-left: 50px;
}

.modal-body li {
    padding-bottom: 1em;
    list-style-type: decimal;
}

.modal-body ul {
    list-style-type: decimal;
}

/* Training list */

.list-group-item {
    min-height: 18em;
    color: black;
}

    .list-group-item p {
        text-align: justify;
    }

.list-group-item-second {
    background-color: rgb(230, 230, 230);
    color: black;
}

.list-group-item h5 {
    font-weight: bold;
}

.list-group-item p {
    padding-bottom: 2em;
    padding-top: 2em;
}

.list-group-item small {
    font-size: 100%;
    font-weight: bold;
}

/* contact us page */

.input-group-text {
    font-size: 1.25em;
}

.form-control {
    font-size: 1.25em;
}

.first-box {
    padding: 10px;
    background: #e7e7e7;
    text-align: center;
    font-size: 5em;
}

.second-box {
    padding: 10px;
    background: #f7f7f7;
    text-align: center;
    font-size: 5em;
}
